Nvidia is at 173 in Juanty, will there be newer upgrades?

Chris Jones christopher.rob.jones at cern.ch
Fri Apr 24 19:42:56 UTC 2009


On 24 Apr 2009, at 8:32PM, Rashkae wrote:

> H.S. wrote:
>
>> Well, I could try compiling the module using m-a a-i. However, from
>> earlier experience on another older graphics card, I believe that
>> loading the new module will fail because it won't find a supported  
>> card.
>> So I guess that is it for FX Go5200 :(
>>
>> I just hope KDE 4.2 does not barf with the 173 version of Nvidia  
>> driver.
>>
>> By the way, are there usually updates to older nvidia drivers?
>>
>
>
> Does the notebook not work with the Open source nv drivers?  You would
> have to give up 3D effects, mind you.... That is the well known  
> price to
> pay for using proprietary hardware. :(

anyone tried nouveau recently ?

>
>
> -- 
> ubuntu-users mailing list
> ubuntu-users at lists.ubuntu.com
> Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users





More information about the ubuntu-users mailing list